/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6 Sep, 2018, 3:13:28 PM
    Author     : netelixir
*/
/*#containerId{
    width:100%;
    height:100%;
    position:fixed;
    z-index:9999;
    background:url("https://www.creditmutuel.fr/cmne/fr/banques/webservices/nswr/images/loading.gif") no-repeat center center rgba(0,0,0,0.25);
}*/
/*.lxr-table tr:nth-child(odd) td{
    background-color: #F2F2F2 !important;
}
.lxr-table tbody>tr>td {
    border-top: 0px !important;
}
.lxr-table thead>tr>th {
    font-size: 16px !important;
    border-bottom: 0px !important;
}*/
.table{border: 1px solid #ddd !important;}

.table thead>tr>th {
    background: #333333 !important;
    color: white !important;
}
#loader {
   width:100%;
    height:100%;
    position:fixed;
    z-index:9999;
    background: no-repeat center center white;
}

/*@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

 Add animation to "page content" 
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}*/
.middleContent
{
    margin-left: auto;
    margin-right: auto;
    display: grid;
}
.padding-zero{padding : 0;}

.middleButton
{
    margin-left: auto !important ;
    margin-right: auto !important ; 
    display: block !important ;
}

.btn-group1 button {
    background-color: aliceblue; /* Green background */
    /*border: 1px ;  Green border */
    color: #000000; /* White text */
    padding: 10px 24px; /* Some padding */
}

.button-clicked{background-color:#FF8C00 !important;
}
.button-clicked[disabled]{opacity: 1 !important;}

.btn-group1 button:not(:last-child) {
    margin-right:20px;
    border-right: none; /* Prevent double borders */
}
/*.btn-group1:active{
    background:	#FF8C00;
}*/

#container svg {
    /*margin: 20px;*/
    width: 150px;
    height: 100px;
}
.line-gap{line-height: 0;}

.progress-radius-bg{

    background-color: 	#D3D3D3 !important;
    border-radius: 0px !important;
    margin-bottom: 25px;
}
.lxrm-box-shadow{
    /*padding: 10px 16px;*/
    background:#fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.padding-parameter{
    padding-top: 20px !important;
    padding-bottom:15px !important;
    margin-top: 2% !important;
}

.padding-box-content
{
    padding-top: 20px; padding-bottom: 20px;
}

.progress {height: 10px;}

.more-font-size { font-size: 56px;}
.font-size-content { font-size: 42px;}
.switch {
    position: relative;
    display: block;
    vertical-align: top;
    width: 120px;
    height: 30px;
    /*padding: 3px;*/
    margin: 0 10px 10px 0;
    background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
    background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
    border-radius: 18px;
    box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
    cursor: pointer;
}
.switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.switch-label {
    position: relative;
    display: block;
    height: inherit;
    font-size: 12px;
    text-transform: uppercase;
    background: #1E334E;
    border-radius: inherit;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
}
.switch-label:before, .switch-label:after {
    position: absolute;
    top: 50%;
    margin-top: -.5em;
    /*line-height: 1;*/
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
}
.switch-label:before {
    content: attr(data-off);
    right: 11px;
    color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}
.switch-label:after {
    content: attr(data-on);
    left: 11px;
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    opacity: 0;
}
.switch-input:checked ~ .switch-label {
    background: #2f80ed;
    border-color: #2f80ed;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
    opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
    opacity: 1;
}
.switch-handle {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 28px;
    height: 28px;
    background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
    border-radius: 100%;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -6px;
    width: 12px;
    height: 12px;
    background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
    background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
    border-radius: 6px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}
.switch-input:checked ~ .switch-handle {
    left: 90px;
    box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}





/* Transition
========================== */
.switch-label, .switch-handle {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
}
/* Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {
    font-size: 12px;
    
    .mobile-padding-none{padding: 0;}
}

 Medium devices (desktops, 992px and up) 
@media (min-width: 992px) {
    font-size: 16px;
}

 Large devices (large desktops, 1200px and up) 
@media (min-width: 1200px) {
    font-size: 18px;
}*/
@media screen and (max-width: 768px) {
    .mobile-padding-none{padding: 0;}
}
/*@media screen and (max-width: 768px) {
    .table-width{min-width: 283px !important;}
}*/
.pn-ProductNav_Wrapper {
                position: relative;
                padding: 0 11px;
            }
            .pn-ProductNav {
                /* Make this scrollable when needed */
                overflow-x: auto;
                /* We don't want vertical scrolling */
                overflow-y: hidden;
                /* For WebKit implementations, provide inertia scrolling */
                -webkit-overflow-scrolling: touch;
                /* We don't want internal inline elements to wrap */
                white-space: nowrap;
                /* If JS present, let's hide the default scrollbar */
                /* positioning context for advancers */
                position: relative;
            }
            .js .pn-ProductNav {
                /* Make an auto-hiding scroller for the 3 people using a IE */
                -ms-overflow-style: -ms-autohiding-scrollbar;
                /* Remove the default scrollbar for WebKit implementations */
            }
            .js .pn-ProductNav::-webkit-scrollbar {
                display: none;
            }
            .pn-ProductNav_Contents {
                float: left;
                transition: transform 0.2s ease-in-out;
            }
            .pn-ProductNav_Contents-no-transition {
                transition: none;
            }
            .pn-ProductNav_Link {
                text-decoration: none;
                color: #888;
                font-size: 1.2em;
                font-family: -apple-system, sans-serif;
                display: inline-flex;
                align-items: center;
                min-height: 44px;
            }
            /*            .pn-ProductNav_Link + .pn-ProductNav_Link {
                            margin-left: 11px;
                            padding-left: 11px;
                            border-left: 1px solid #eee;
                        }*/
            .pn-ProductNav_Link[aria-selected="true"] {
                color: #111;
            }
            .pn-Advancer {
                /* Reset the button */
                appearance: none;
                background: transparent;
                padding: 0;
                border: 0;
                /* Now style it as needed */
                position: absolute;
                top: 0;
                bottom: 0;
                /* Set the buttons invisible by default */
                opacity: 0;
                transition: opacity 0.3s;
            }
            .pn-Advancer:focus {
                outline: 0;
            }
            .pn-Advancer:hover {
                cursor: pointer;
            }
            .pn-Advancer_Left {
                left: -15px;
            }
            [data-overflowing="both"] ~ .pn-Advancer_Left, [data-overflowing="left"] ~ .pn-Advancer_Left {
                opacity: 1;
            }
            .pn-Advancer_Right {
                right: -15px;
            }
            [data-overflowing="both"] ~ .pn-Advancer_Right, [data-overflowing="right"] ~ .pn-Advancer_Right {
                opacity: 1;
            }
            .pn-Advancer_Icon {
                width: 20px;
                height: 44px;
                fill: #bbb;
            }